stable

rubygem-rmagick-5.2.0-2.fc37

FEDORA-2023-8dd1a1a2e6 created by mtasaka 4 months ago for Fedora 37

A security flaw was found on rubygem-rmagick that Magick::Draw causes memleak. This issue is assigned as CVE-2023-5349. This new rpm fixes this issue.

How to install

Updates may require up to 24 hours to propagate to mirrors. If the following command doesn't work, please retry later:

sudo dnf upgrade --refresh --advisory=FEDORA-2023-8dd1a1a2e6

This update has been submitted for testing by mtasaka.

4 months ago

This update's test gating status has been changed to 'ignored'.

4 months ago

mtasaka edited this update.

4 months ago

mtasaka edited this update.

4 months ago

This update has been pushed to testing.

3 months ago

This update has been submitted for stable by bodhi.

3 months ago

This update has been pushed to stable.

3 months ago

Please login to add feedback.

Metadata
Type
security
Severity
low
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-10
Stable by Karma
2
Stable by Time
7 days
Dates
submitted
4 months ago
in testing
3 months ago
in stable
3 months ago
modified
4 months ago
approved
3 months ago
BZ#2247065 CVE-2023-5349 rubygem-rmagick: Memory leak by Magick::Draw while calling GetDrawInfo() [fedora-37]
0
0

Automated Test Results